Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1723 - error when using fetchmail
Summary: error when using fetchmail
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fetchmail
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-24 00:57 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-20 15:17:48 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-03-24 00:57:24 UTC
fetchmail gives this error.  It has worked without a problem
on 5.2 and 5.8.x:

[crunge@localhost crunge]$ fetchmail -p pop3
pop.mindspring.com
Enter password for crunge@pop.mindspring.com:
2 messages for crunge at pop.mindspring.com (1782 octets).
reading message 1 of 2 (883 octets) fetchmail: SMTP error:
250 Reset state
 flushed
reading message 2 of 2 (899 octets) fetchmail: SMTP error:
250 Reset state
 flushed


ps shows that sendmail is accepting connections on port 25

Comment 1 Chris Runge 1999-04-13 14:00:59 UTC
this still happens in the latest 5.9.7 (beta 3.1) release

Comment 2 Cristian Gafton 1999-09-20 15:17:59 UTC
Does this still happens in the Lorax release? Please reopen if so.


Note You need to log in before you can comment on or make changes to this bug.